<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>6 Import</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">6</span>&#x00A0;&#x00A0;<a 
 id="x44-430006"></a>Import</h2>
<!--l. 607--><p class="noindent" >The import function is used to open and save files in TextGrid originally not created in the
Laboratory or objects that have been previously exported from the repository and maybe
stored locally.
</p><!--l. 609--><p class="noindent" >While files are identified using file names and paths, each TextGrid object is identified by an
URI that will be generated on import. If a set of files that link to each other is to be imported,
these links will have to be rewritten to use TextGrid URIs instead of file names to work. The
TextGridLab comes with a set of configuarations for common file types which you can choose
in the import and export tool.
</p><!--l. 611--><p class="noindent" >You can re-import objects that have been exported before together with their metadata. If you
have a file called &#8220;filename.ext.meta&#8221; which conforms to the TextGrid metadata format
besides &#8220;filename.ext&#8221;, metadata will be read from it and the old object will be
identified. By choosing from the target project dropdown box, the object can either be
re-imported as completely new objects with a new URI or as a new revision of the original
object.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >6.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse24.html#x45-440006.1">Open the Import Tool</a></span>
<br />&#x00A0;<span class="sectionToc" >6.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse25.html#x46-450006.2">The Import Tool</a></span>
</div>

                                                                                

                                                                                
<!--l. 637--><p class="noindent" ><a 
 id="tailtextgrid-manualch6.html"></a> </p> 
</body></html> 
